<div class="jumbotron">
    <h1 class="display-3">{{ strings.app.title }}</h1>
    <p class="lead">{{ strings.app.description }}</p>
    <p>
        <a class="btn btn-lg btn-success" href="/register" role="button">{{ strings.pages.register }}</a>
    </p>
</div>

<div class="row">
    <div class="col-lg-6">
        <h4>{{ strings.pages.users }}</h4>
        <p>Maecenas sed diam eget risus varius blandit sit amet non magna.</p>

        <h4>{{ strings.pages.diets }}</h4>
        <p>Maecenas sed diam eget risus varius blandit sit amet non magna.</p>

        <h4>{{ strings.pages.menus }}</h4>
        <p>Maecenas sed diam eget risus varius blandit sit amet non magna.</p>
    </div>

    <div class="col-lg-6">
        <h4>{{ strings.pages.dishes }}</h4>
        <p>Donec id elit non mi porta gravida at eget metus. Maecenas faucibus mollis interdum.</p>

        <h4>{{ strings.pages.pavillons }}</h4>
        <p>Maecenas sed diam eget risus varius blandit sit amet non magna.</p>

        <h4>{{ strings.pages.suppMenus }}</h4>
        <p>Maecenas sed diam eget risus varius blandit sit amet non magna.</p>
    </div>
</div>